@import url(https://fonts.googleapis.com/css?family=Montserrat);

body {

	background: #fff;

	font-family: 'Montserrat', sans-serif;

	letter-spacing: 1px;

	text-transform: uppercase;

	font-weight: 400;

	color: #666;

	font-size: 11px;

	line-height: 20px;

	width: 100%;

}

h1, h2, h3, h4, h5, h6 {

	color: #444;

	

}

/* default font size */

.fa {

	font-size: 14px;

}

/* Override the bootstrap defaults */

h1 {

	font-size: 33px;

}

h2 {

	font-size: 27px;

}

h3 {

	font-size: 21px;

}

h4 {

	font-size: 15px;

}

h5 {

	font-size: 12px;

}

h6 {

	font-size: 10.2px;

}

a {

	color: #333;

}

a:hover {

	text-decoration: none;

}

legend {

	font-size: 18px;

	padding: 7px 0px;

	color: #444;

}

label {

	font-size: 12px;

	font-weight: normal;

}

hr {
	border-top: 1px solid #1d1d1d;
}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {

	font-size: 12px;

}

hr.divider{

	background-image: linear-gradient(to right, #888, #888);

	height: 1px;

	border: none;

	margin: 0;

}

.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {

	font-size: 12px;

}

.input-group .input-group-addon {

	font-size: 12px;

	height: 30px;

}

/* Fix some bootstrap issues */

span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {

	display: inline;

}



.nav-tabs {

	margin-bottom: 15px;

}

div.required .control-label:before {

	content: '* ';

	color: #F00;

	font-weight: bold;

}

/* Gradent to all drop down menus */



/* top */

#top {

	border-top: 5px solid #3e611c;

	background-color: #363636;

	padding: 4px 0px;

	min-height: 40px;

	text-align: center;

	position: relative;

}

#top a {
	color: #fff;
}



#top hr{

	margin: 0;

}

#top .container {

	padding: 0 20px;

}

#top #currency .currency-select {

	text-align: left;

	color: #333;

}

#top #currency .currency-select:hover {

	text-shadow: none;

	color: #ffffff;

	background-color: #EFCA00;

}

#top .btn-link, #top-links li, #top-links a {

	color: #fff;

	text-decoration: none;

	

}

#top .btn-link:hover, #top-links a:hover, 

#top .btn-link:hover, #top-links a:focus{

	color: #bbb;

}

#top-links .dropdown-menu a {

	text-shadow: none;

	color: #333;

}

#top-links .dropdown-menu a:hover {

	color: #FFF;

	background-color: #EFCA00;

}

#top .btn-link strong {

	font-size: 14px;

        line-height: 14px;

}

#top-links {

	padding-top: 6px;

}

#top-links a + a {

	margin-left: 15px;

}

#top .phone{

	color: #fff;

	margin-top: 5px;

	font-size: 14px;

}

#top .phone a{

	color: #fff;

}

/* logo */

#logo {

	margin-bottom:15px;

}

#logo img {

	max-width: 250px;

}

@media (max-width: 960px){

	#logo img{

	max-width: 200px;

	}

}

@media (max-width: 767px){

	#logo img{

	margin:0 auto 20px auto;

	text-align: center;

	}

}

/* search */

#search {

	position: absolute;

	bottom: -75px;

	right: 0;

}

#search-inner {

	position: relative;

	z-index: 10;

}

#search input {

	top: 0;

	right: 0;

	margin: 0;

	padding: 0;

	width: 48px;

	height: 48px;

	border: none;

	border-radius: 0;

	outline: none;

	max-width: none;

	position: absolute;

	padding-left: 20px;

	background-color: #fff;

	border: 1px solid #000;

	transition: 0.3s ease;

	-moz-transition: 0.3s ease;

	-webkit-transition: 0.3s ease;

}

#search .button-search {

	z-index: 2;

	width: 50px;

	height: 48px;

    background-color: #3e611c;

    border: 1px solid #3e611c;

	text-align: center;

	cursor: pointer;

	position: relative;

	transition: 0.3s ease;

	-moz-transition: 0.3s ease;

	-webkit-transition: 0.3s ease;

}

#search .button-search:before {

	font-family: 'pacifico';

	content: "";

	color: #000000;

	font-size: 20px;

	height: 48px;

	width: 48px;

	speak: none;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

}

 #search .button-search .fa{

 	font-size: 22px;

 	color: #fff;

 	padding-top: 5px;

 }

 #search .button-search:hover {

	background: #99433d;

	border: 1px solid #99433d;

 }

#search-inner:hover input {

	z-index: 1;

	right: 49px;

	width: 150px;

}

@media screen and (max-width: 1200px){

	#search {

	position: static;

	}

	#search input {

	    width: 150px;

	    position: static;

	}

	 #search .button-search {

	   

	    right: 1px;

	}

}

@media screen and (max-width: 768px){

	 #search {

	    width: 100%;

	}

	 #search-inner {

	    display: block;

	    

	}

	 #search .button-search {

	    position: absolute;

	    right: -1px;

	}

	 #search input {

	    width: 100%;

	    position: static;

	}

	#search-inner:hover input{

		width: 100%;

	}

}



header{

	background: #0d0d0d;

	padding: 30px 0 20px; 

}

header .button-group{

	display: inline-block;

	margin-top: 15px;

}

header .btn a{

	color: #3e611c;

	text-transform: uppercase;

}

header .btn a:hover{

	

}

header .button-group button{

	padding: 12px 18px;

    background: #0d0d0d;

    border: 1px solid #0d0d0d;

    color: #3e611c;

    text-shadow: none;

}

header .button-group button:hover ,header .button-group button:hover a{

	color: #0d0d0d;

	

}

header .button-group button:hover{

	border: 1px solid #fff;

}

@media screen and (max-width: 768px){

	header .button-group button{

		margin-top: 0;

	}

	.cart-button{

		margin-top: 0;

	}

}

@media (max-width: 467px){

	header .button-group{

		text-align: center;

		display: block;

	}

	.cart-button{

		margin-top: 0;

	}

}
.module-buy {
    box-shadow: 0 1px 5px rgba(0,0,0,.15);
    background: #e1e1e1;
}

.module-buy .btn-group {
	padding-top: 16px;
}
.module-buy h1 {
   text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 18px;
    font-weight: bold;
    color: #2c2c2c;
}

.module-buy-fixed {
    position:fixed;
    top:0px;
}

.cart-button{

	float: right;

	display: inline-block !important;

	

}

@media (max-width: 467px){

	.cart-button{

		float: none;

		width: 100%;

	}

}

/* cart */

#cart {

	margin: 15px 0;

	max-width: 200px;

}

#cart > .btn {

	font-size: 12px;

	line-height: 18px;

	color: #FFF;

border: 2px solid #3e611c;



    background: #3e611c;

}

#cart > .btn:hover{

    border: 2px solid #99433d;



    background: #99433d;

}

#cart.open > .btn {

	background-image: none;

	background-color: #FFFFFF;

	border: 1px solid #E6E6E6;

	color: #666;

	box-shadow: none;

	text-shadow: none;

}

#cart.open > .btn:hover {

	color: #444;

}

#cart .dropdown-menu {

	background: #eee;

	z-index: 1001;

}

#cart .dropdown-menu {

	min-width: 100%;

}



@media (max-width: 478px) {

	#cart .dropdown-menu {

			width: 100%;	

	}

}

#cart .dropdown-menu table {

	margin-bottom: 10px;

}

#cart .dropdown-menu li > div {

	min-width: 427px;

	padding: 0 10px;

}

@media (max-width: 478px) {

	#cart .dropdown-menu li > div {

		min-width: 100%;

	}

}

#cart .dropdown-menu li p {

	margin: 20px 0;

	color: #333;

}

#cart .table{

	color: #333;

}

/* menu */

.menu-wrapper {
    background: #0d0d0d;
    border-top: 1px solid #252323;
	border-bottom: 2px solid #000;

}

#menu {


	min-height: 40px;

	border-radius: 0;

	margin-bottom: 0;


	

	padding: 10px 0;

}


#menu .navbar-header{

	color: #000;

}

#menu .nav > li {
	float: left;
	margin: 0;
	border-right: 1px solid #252323;
}

#menu .nav > li:last-child {
	border: 0px;
}

#menu .nav > li > a {

	color: #fff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	padding: 10px 15px 10px 15px;

	min-height: 15px;

	font-size: 13px;

	background-color: transparent;

	transition: 0.3s ease;

	-moz-transition: 0.3s ease;

	-webkit-transition: 0.3s ease;

}

#menu .nav > li:last-child > a {

	border-right: none;

}

#menu .nav > li > a:hover, #menu .nav > li.open > a {

	background-color: #3e611c;
color: #fff;

}

#menu .dropdown-menu {

	padding-bottom: 0;

	border: 1px solid #000;

	

}

#menu .dropdown-inner {

	display: table;

}

#menu .dropdown-inner ul {

	display: table-cell;

}

#menu .dropdown-inner a {

	min-width: 160px;

	display: block;

	padding: 3px 20px;

	clear: both;

	line-height: 20px;

	color: #333333;

	font-size: 12px;

}

#menu .dropdown-inner li a:hover {

color: #fff;

    background: #99433d;

	

}

#menu .see-all {

	display: block;

	margin-top: 0.5em;

	border-top: 1px solid #DDD;

	padding: 3px 20px;

	border-radius: none;

	font-size: 12px;

	color: #99433d;

	font-weight: bold;

}

#menu .see-all:hover, #menu .see-all:focus {

	text-decoration: none;

	color: #fff;

	background-color: #99433d;

}

#menu #category {

	float: left;

	padding-left: 15px;

	font-size: 16px;

	font-weight: 700;

	line-height: 50px;

	color: #000;

	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);

}

#menu .btn-navbar {

	font-size: 15px;

	font-stretch: expanded;

	color: #FFF;

	padding: 5px 18px;

	float: right;

	background-color: #EFCA00;

}

#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {

	color: #ffffff;

	background-color: #000;

}

@media (min-width: 768px) {

	#menu .dropdown:hover .dropdown-menu {

		display: block;

	}

}

@media (max-width: 767px) {

	#menu {

		border-radius: 4px;

	}

	#menu div.dropdown-inner > ul.list-unstyled {

		display: block;

	}

	#menu div.dropdown-menu {

		margin-left: 0 !important;

		padding-bottom: 10px;

		background-color: rgba(0, 0, 0, 0.1);

	}

	#menu .dropdown-inner {

		display: block;

	}

	#menu .dropdown-inner a {

		width: 100%;

		color: #fff;

	}

	#menu .dropdown-menu a:hover,

	#menu .dropdown-menu ul li a:hover {

		background: rgba(0, 0, 0, 0.1);

	}

	#menu .see-all {

		margin-top: 0;

		border: none;

		border-radius: 0;

		color: #fff;

	}

}

.wrap-content{

	background: #fff;

	padding-top: 25px;

}

#content {

	min-height: 600px;

	padding-bottom: 30px;

}

.well,

.panel{

	background-color: #EDEDED;

	border-radius: 4px;

	color: #333;

}

.category-list ul {
padding: 0;
    display: inline-block;
    margin: 0;
    list-style: none;
}

.category-list ul li {
margin: 0 10px 5px 0;
    float: left;
}

.category-list ul li a {
    color: #211f20;
    display: block;
    padding: 5px 5px;
    border: 1px solid #ddd;
    background: #eeeeee;
}

.category-list ul li a:hover {
background: #3e611c;
color: #fff;
}

/* footer */

.footer-wrapper {
	background-color: #222222;
	border-bottom: 5px solid #3e611c;
}

footer {

	padding: 30px 0 20px;

	background-color: #222222;

	color: #eee;



	

}

footer hr.divider {

	margin: 20px 0;

}

footer a {

	color: #777;

	font-size: 12px;

}

footer a:hover, footer .powered a:hover {

	color: #fff;

}

footer h5 {

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #eee;

	margin-bottom: -1px;

	padding-bottom: 7px;

	border-bottom: 1px solid #99433d;

	display: inline-block;

}

footer .title-footer{

	border-bottom: 1px solid #666;

	margin-bottom: 12px;

}

footer .powered{

	text-align: center;

	background: #3F3F3F;

	padding: 20px 20px 5px;

	color: #fff;

	border-radius: 4px;

}

footer .powered a{

	color: #999;

}

/* alert */

.alert {

	padding: 8px 14px 8px 14px;

}

/* breadcrumb */

.breadcrumb {

	margin: 0 0 20px 0;

	padding: 8px 0;

	border: 1px solid #ddd;

}

.breadcrumb i {

	font-size: 15px;

}

.breadcrumb > li {

	text-shadow: 0 1px 0 #FFF;

	padding: 0 20px;

	position: relative;

	white-space: nowrap;

}

.breadcrumb > li + li:before {

	content: '';

	padding: 0;

}

.breadcrumb > li:after {

	content: '';

	display: block;

	position: absolute;

	top: -3px;

	right: -5px;

	width: 26px;

	height: 26px;

	border-right: 1px solid #DDD;

	border-bottom: 1px solid #DDD;

	-webkit-transform: rotate(-45deg);

	-moz-transform: rotate(-45deg);

	-o-transform: rotate(-45deg);

	transform: rotate(-45deg);

}

.pagination {

	margin: 0;

}

/* buttons */

.buttons {

	margin: 1em 0;

}

.btn {

	padding: 7.5px 12px;

	font-size: 12px;

	border: 1px solid #cccccc;

	border-radius: 4px;

	box-shadow: none;

}

.btn-xs {

	font-size: 9px;

}

.btn-sm {

	font-size: 10.2px;

}

.btn-lg {

	padding: 10px 16px;

	font-size: 15px;

}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {

	font-size: 12px;

}

.btn-group > .btn-xs {

	font-size: 9px;

}

.btn-group > .btn-sm {

	font-size: 10.2px;

}

.btn-group > .btn-lg {

	font-size: 15px;

}

.btn-default {

	color: #777;

	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);

	background-color: #e7e7e7;

	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);

	background-repeat: repeat-x;

	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;

}

.btn-primary {

	color: #fff;

	text-shadow: none;

	background-color: #3e611c;

	outline: none;

	border: 1px solid #3e611c;

}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {

	background-color: #99433d;

	background-position: 0 -15px;

}

.btn-warning {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #faa732;

	background-image: linear-gradient(to bottom, #fbb450, #f89406);

	background-repeat: repeat-x;

	border-color: #f89406 #f89406 #ad6704;

}

.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {

	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);

}

.btn-danger {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #da4f49;

	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);

	background-repeat: repeat-x;

	border-color: #bd362f #bd362f #802420;

}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {

	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);

}

.btn-success {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #5bb75b;

	background-image: linear-gradient(to bottom, #62c462, #51a351);

	background-repeat: repeat-x;

	border-color: #51a351 #51a351 #387038;

}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {

	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);

}

.btn-info {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #df5c39;

	background-image: linear-gradient(to bottom, #e06342, #dc512c);

	background-repeat: repeat-x;

	border-color: #dc512c #dc512c #a2371a;

}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {

	background-image: none;

	background-color: #df5c39;

}

.btn-link {

	border-color: rgba(0, 0, 0, 0);

	cursor: pointer;

	color: #23A1D1;

	border-radius: 0;

}

.btn-link, .btn-link:active, .btn-link[disabled] {

	background-color: rgba(0, 0, 0, 0);

	background-image: none;

	box-shadow: none;

}

.btn-inverse {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #363636;

	background-image: linear-gradient(to bottom, #444444, #222222);

	background-repeat: repeat-x;

	border-color: #222222 #222222 #000000;

}

.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {

	background-color: #fff;

}

/* list group */

.list-group a {

	border: 1px solid #DDDDDD;

	color: #888888;

	padding: 8px 12px;

}

.list-group a.active, .list-group a.active:hover, .list-group a:hover {

	color: #444444;

	background: #eeeeee;

	border: 1px solid #DDDDDD;

	text-shadow: 0 1px 0 #FFF;

}

/* carousel */

.carousel-caption {

	color: #FFFFFF;

	text-shadow: 0 1px 0 #000000;

}

.carousel-control .icon-prev:before {

	content: '\f053';

	font-family: FontAwesome;

}

.carousel-control .icon-next:before {

	content: '\f054';

	font-family: FontAwesome;

}



.heading h3{

	display: inline-block;

	margin-bottom: -3px;

	padding: 0 15px 10px;

	line-height: 1;

	color: #555;

	font-size: 23px;

	border-bottom: 3px solid #3e611c;

	

}

.heading{

	margin: 0px 0 30px;

	border-bottom: 3px solid #eee;

	position: relative;

	

}

/* product list */

.product-thumb {

	transition: all 0.4s ease-in-out 0s;

	overflow: auto;

	padding-bottom: 20px;

	border-radius: 2px;

	text-align: center;

}

.product-thumb .product-name{

	margin-bottom: 2px;

	font-weight: 500;

	font-size: 14px;

}

.product-thumb .product-name a:hover{

	text-decoration: underline;

}

.product-thumb .image {

	text-align: center;

	

}

.product-thumb .image a {

	display: block;

}

.product-thumb .image a:hover {

	opacity: 0.8;

}

.product-thumb .image img {

	margin-left: auto;

	margin-right: auto;

	max-height: 180px;

}

.product-grid .product-thumb .image {

	float: none;

}

@media (min-width: 767px) {

.product-list .product-thumb .image {

	float: left;

	padding: 0 15px;

}

}

.product-thumb h4 {

	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 98%;
	margin-bottom: 6px;
	white-space: nowrap;
}

.product-thumb .caption {

	padding: 0 20px;

}

.product-list .product-thumb .caption {

	margin-left: 230px;

}

@media (max-width: 1200px) {

.product-grid .product-thumb .caption {

	min-height: 210px;

	padding: 0 10px;

}

}

@media (max-width: 767px) {

.product-list .product-thumb .caption {

	min-height: 0;

	margin-left: 0;

	padding: 0 10px;

}

.product-grid .product-thumb .caption {

	min-height: 0;

}

}

.product-thumb .rating {

	margin-bottom: 2px;

}

.rating .fa-stack {

	font-size: 8px;

}

.rating .fa-star-o {

	color: #999;

	font-size: 14px;

}

.rating .fa-star {

	color: #FC0;

	font-size: 15px;

}

.rating .fa-star + .fa-star-o {

	color: #E69500;

}

h2.price {

	margin: 0;

}

.product-thumb .price {

	color: #ff6b6b;

	font-size: 15px;

	font-weight: 600;

	

}

.product-thumb .price-new {

	color: #ff6b6b;

	font-size: 15px;

}

.product-thumb .price-old {

	color: #bbb;

	text-decoration: line-through;

	margin-left: 5px;

	font-weight: 500;

	font-size: 15px;

	

}

.product-thumb .price-tax {

	color: #bbb;

	font-size: 12px;

	display: block;

}

.product-thumb .button-group {

	overflow: auto;

}

.product-list .product-thumb .button-group {

	

}

@media (max-width: 768px) {

	.product-list .product-thumb .button-group {

		border-left: none;

	}

}

.product-thumb .button-group button {

	border: none;

	border-bottom: 2px solid ;

	display: inline-block;

	padding: 3px 17px;

    background-color: #3e611c;

    color: #fff;

	line-height: 30px;

	border-radius: 6px;

	text-align: center;

	text-transform: uppercase;

	font-size: 13px;

	cursor: pointer;

	transition: all 0.3s ease-in-out 0s;

}

.product-thumb .button-group button .fa{

	margin-right: 3px;

}

.product-thumb .button-group button:hover {

    background: #99433d;

    color: #FFF;

    border-color: #99433d;

}

@media (max-width: 1200px) {

	.product-thumb .button-group button, .product-thumb .button-group button + button {

		width: 33.33%;

	}

}

@media (max-width: 767px) {

	.product-thumb .button-group button, .product-thumb .button-group button + button {

		width: 33.33%;

	}

}

.thumbnails {

	overflow: auto;

	clear: both;

	list-style: none;

	padding: 0;

	margin: 0;

}

.thumbnails > li {

	margin-left: 20px;

}

.thumbnails {

	margin-left: -20px;

}

.thumbnails > img {

	width: 100%;

}

.image-additional a {

	margin-bottom: 20px;

	padding: 5px;

	display: block;

	border: 1px solid #ddd;

}

.image-additional {

	max-width: 78px;

}

.thumbnails .image-additional {

	float: left;

	margin-left: 20px;

}

@media (min-width: 1200px) {

	#content .col-lg-2:nth-child(6n+1),

	#content .col-lg-2:nth-child(6n+1),

	#content .col-lg-3:nth-child(4n+1),

	#content .col-lg-4:nth-child(3n+1),

	#content .col-lg-6:nth-child(2n+1) {

		clear:left;

	}

}

@media (min-width: 992px) and (max-width: 1199px) {

	#content .col-md-2:nth-child(6n+1),

	#content .col-md-2:nth-child(6n+1),

	#content .col-md-3:nth-child(4n+1),

	#content .col-md-4:nth-child(3n+1),

	#content .col-md-6:nth-child(2n+1) {

		clear:left;

	}

}

@media (min-width: 768px) and (max-width: 991px) {

	#content .col-sm-2:nth-child(6n+1),

	#content .col-sm-2:nth-child(6n+1),

	#content .col-sm-3:nth-child(4n+1),

	#content .col-sm-4:nth-child(3n+1),

	#content .col-sm-6:nth-child(2n+1) {

		clear:left;

	}

}

/* fixed colum left + content + right*/

@media (min-width: 768px) {

    #column-left  .product-layout .col-md-3 {

       width: 100%;

    }

    #column-left + #content .product-layout .col-md-3 {

       width: 50%;

    }

    #column-left + #content + #column-right .product-layout .col-md-3{

       width: 100%;

    }

    #content + #column-right .product-layout .col-md-3{

       width: 100%;

    }

}



#column-left + #content + #column-right .product-layout .col-md-3{

	width: 50%;

}



/* fixed product layouts used in left and right columns */

#column-left .product-layout,

#column-right .product-layout {

	/*width: 100%;*/

	display: none;

}



/* fixed mobile cart quantity input */

.input-group .form-control[name^=quantity] {

	min-width: 50px;

}

/* Missing focus and border color to overwrite bootstrap */

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {

    background-image: none;

    background-color: #df5c39;

}



.product-layout-col{display: none;}

#column-left .product-layout-col,

#column-right .product-layout-col {display: block;}

#column-left .product-layout-col div,

#column-right .product-layout-col div  {padding: 0;}

#column-left .product-layout-col .product-thumb .price,

#column-right .product-layout-col .product-thumb .price {

	border: none;

	font-size: 12px;

	padding: 7px;

}

#column-left .product-thumb a,

#column-right .product-thumb a{

	color: #333;

}

#column-left .product-layout-col .product-thumb ,

#column-right .product-layout-col .product-thumb {

	margin-top: 20px;

	padding: 7px;

}

#column-left .product-layout-col .product-name a,

#column-right .product-layout-col .product-name a {

	font-size: 16px;

}

#column-left .product-content  ,

#column-right .product-content {

	padding: 10px 25px;

}

#column-left .product-thumb .image img,

#column-right .product-thumb .image img {

	padding: 5px 10px 5px 5px;

}

#column-left .product-thumb .caption h4,

#column-right .product-thumb .caption h4{

	margin: 5px 0 0;

}

#column-left .product-thumb .caption,

#column-right .product-thumb .caption {

	min-height: 50px;

}

.owl-carousel{

	background-color: transparent !important;

	

}

#carousel0.owl-carousel > .owl-wrapper-outer{

	 border: none !important;

}







/*-----------------------Product Item---------------------------*/

.item_product{

    border-radius: 3px;

   margin-bottom: 20px;

    overflow: hidden;

    position: relative;

    text-align: center;

    border: 1px solid #ddd;

}

.item_product:hover{

	box-shadow: 0px 0px 10px rgba(104, 89, 89, 0.2);

}

.item_product:hover .actionswc{

    display: block;

}

.sale{

	position: absolute;

    left: 0px;

    top: 13px;

    letter-spacing: 0;

    background: #e80000;

    color: #fff;

    padding: 5px 15px;

    border-top-right-radius: 5px;

    border-bottom-right-radius: 5px;

    font-size: 13px;

}

.actionswc{

    display: none;

}

.actionswc{

    position: absolute;

    right: 0px;

    top: 10px;

    transition: all 0.4s ease-in-out 0s;

}

.actionswc button{

    display: block;

    text-align: center;

    width: 40px;

    height: 38px;

    border: none;

    border-radius: 5px 0px 0px 5px;

    margin:5px 0px;	

    padding: 0;

}

.actionswc button i{

    font-size: 15px;

    color: #FFF;

    font-style: normal;

    line-height: 38px;

    display: block;

    background: #3e611c;

    border-radius: 5px 0px 0px 5px;

}

.actionswc button:hover i{

    background: #666;

}





/*-----------------------Owl Carousel Product Style---------------------------*/

.carousel-product .owl-wrapper-outer{

	border: none;

	box-shadow: none;

}



.customNavigation{

    display: inline-block;

    position : absolute;

    right: 5px;

    bottom: 10px;

    

}

.customNavigation a{

    color: #999;

    transition: all 0.2s ease-in-out 0s;

}

.customNavigation a:hover{

    color: #fff;

    background: #EFCA00;

    border: 1px solid #EFCA00;

}

@media (max-width: 767px){

	.customNavigation a.btn{

		padding: 7px 10px;

	}

	

}

/*fixed column in home.tpl*/

.product-home .product-layout.col-md-3{

	width: 50%;

}